/* common style for responsive */
.br {display:block;}
.btn-gnb,
footer .sns {display:none;}

.mob {
    footer .sns {display:block}
    .btn-gnb {display:inline-block;}
    .br {display:inline;}
    header .sns {display:none;}
}
/* //end : common style for responsive */

/* layout */
.wrap {min-width:1800px;}
.fullscreen-wrap {
    position:relative;
    min-height:100vh;

    &:after {
        content:'';
        position:absolute;
        z-index:-1;
        top:0;
        left:0;
        width:100%;
        height:100%;
        background:url(../images/content/bg_page.jpg) no-repeat 50% 0/cover;
    }
    &.index:after {
        background:url(../images/content/bg_index.jpg) no-repeat 50% 0/cover;
    }
}

.content-wrap {
    position:relative;
    width: 1800px;
    padding-left:35px;
    padding-right:35px;
    margin: 0 auto;
}

header {
    padding-top:50px;
    padding-bottom:28px;
    .logo {
        position:absolute;
        left:35px;
        top:0;
    }
    .gnb {
        text-align:center;
        .menulist-wrap {
            @include clearfix;
            display:inline-block;
            border-bottom:1px solid #999;
            .list-item {
                float:left;
            }
            .menu-item {
                padding:11px 30px 22px;
                &:hover {
                    color:$fc_sub;
                }
            }
            .list-item.active {
                position:relative;
                .menu-item {
                    color:$fc_sub;
                }
                &:after {
                    display:block;
                    content:'';
                    position:absolute;
                    bottom:-2px;
                    width:100%;
                    border-bottom:3px solid $fc_sub;
                }
            }
        }
    }
    .sns {
        position:absolute;
        top:0;
        right:35px;
        .link-item {
            padding:10px;
            margin:-10px;
        }
    }
}
footer {
    height:125px;
    background-color:#1c1c22;

    .content-wrap {
        padding-top:35px;
    }
    .info-area {
        @include clearfix;

        .list-wrap {
            float:left;
        }
        .list-item {
            display:inline-block;
            margin-right:30px;
        }
        .link-item {
            padding:5px;
            margin:-5px;
            font-size:0.88rem;
        }
        .txt-area {
            float:right;
            text-align:right;
            font-size:0.82rem;
            font-weight:400;
            color:#c0c1c1;
            [class*="txt-"] {margin-bottom:0.59rem;}
        }
        .txt-adress {
            .item {margin-left:15px;}
        }
    }
}
.container {
    .content-wrap {
        padding-bottom:70px;
    }
    .content-block {
        text-align:center;
    }
}

//모바일 디바이스
.mob {
    .wrap {
        overflow: hidden;
        min-width:320px;
    }
    .fullscreen-wrap {
        position:relative;
        height:auto;
        min-height:100vh;
    }
    .content-wrap {
        width: 100%;
        max-width:768px;
        padding-left:11px;
        padding-right:11px;
    }

    header {
        padding:15px 0 16px;
        border-bottom:1px solid #999;
        .logo {
            left:11px;
            .btn-home {
                width:126px;
                height:21px;
                background:url(../images/mob/logo.png) no-repeat 0 0/cover;
            }

            .logo-pc {display:none;}
        }
        .gnb {
            text-align:right;

            .btn-gnb {
                font-size:20px;
                color:#fff;
                padding:10px;
                margin:-10px;
            }

            .menulist-wrap {
                display:none;
                position:absolute;
                z-index:9999;
                top:37px;
                left:-1px;
                width:calc(100% + 2px);
                border:1px solid #999;
                border-top-width:0;
                background-color:rgba(0, 0, 0, 0.8);

                .list-item {
                    float:none;
                    text-align:center;
                    &:after {display:none;}
                }
                .menu-item {
                    padding:11px 0;
                }
            }
        }
    }

    footer {
        height:auto;
        background-color:#565a6c;
        line-height:1.44;
        .content-wrap {
            padding-top:20px;
            padding-bottom:20px;
        }
        .info-area {
            .list-wrap, .txt-area {
                float:none;
                display:block;
            }
            .list-item {
                margin-right:10px;
            }
            .txt-area {
                margin-top:10px;
                text-align:left;
                [class*="txt-"] {margin:0;}
            }
            .txt-adress {
                .item {
                    margin:0;
                    margin-right:15px;
                }
            }
            .sns {
                float:right;

                .link-item {
                    margin-top:-10px;
                    img {width:30px;}
                }
            }
        }
        .txt-area {padding:0;}
    }
    .container {
        .content-wrap {
            padding-bottom:55px;
        }
    }
}

//plug in
.xdsoft_datetimepicker {
    font-family: $font_main;
}
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td:hover,.xdsoft_datetimepicker.xdsoft_dark .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
    color: #000 !important;
    background: #00f3ff !important
}.xdsoft_datetimepicker.xdsoft_dark .xdsoft_label>.xdsoft_select>div>.xdsoft_option:hover {
    color: #000;
    background: #00f3ff
}






/* //end : layout */

